{% set CodiceModulo = "RICH_VAR_SERVIZISCOLASTICI" %}
{% set Urn = "document:c_h176:servizi.scolastici.richiesta.variazioni" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Pubblica istruzione"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Richiesta di variazione relativa al servizio di mensa scolastica/tana dei cuccioli/spazio gioco"
destinatario_amministrazione=""
destinatario_ufficio="UOPUBBLICAISTRUZIONE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
generabile_da="RICH_ISCR_MENSA,RICH_ISCR_SPAZIO_GIOCO,RICH_ISCR_TANA_CUCCIOLI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MODULO_ADDEBITO"
urn_modulo_figlio="document:c_h176:servizi.scolastici.modulo.addebito"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="MEN-CER-ASL"
urn_allegato="document:c_h176:dieta.speciale;certificazione.medica;documentazione"
descrizione_estesa="Copia della certificazione rilasciata dal medico"
filename="Certificazione medico"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

<meta codice_allegato="ASL_DIETA_PERSONALIZZATA"
urn_allegato="document:c_h176:dieta.speciale;sanitaria.religiosa;documentazione"
descrizione_estesa="Modulo di richiesta della dieta sanitaria o religiosa"
filename="Richiesta dieta"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

{% endblock meta %}
{% block title %}Richiesta di variazione relativa al servizio di mensa scolastica/tana dei cuccioli/spazio gioco{% endblock title %}
{% block content %}
  

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - servizi scolastici (variazione iscrizione per ' + #Referente_Cognome.value().toUpperCase() + ' ' +  #Referente_Nome.value().toUpperCase() + ' - a.s. '+ #Parametri_Annoscolatico1.value() +'/'+ #Parametri_Annoscolatico2.value() +')'" id="Oggetto" name="Oggetto" type="hidden"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
 <h1 class="Modulo">
 Richiesta di variazione relativa al servizio di mensa scolastica/tana dei cuccioli/spazio gioco
</h1>

{{ utils_scolastici.anno_scolastico() }}

<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto genitore, affidatario o tutore", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria", "", "true", "true") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<input id="Referente_Titolo" name="Referente_Titolo" type="hidden" value="Figlio iscritto"/>
<input id="Referente_Ruolo" name="Referente_Ruolo" type="hidden" value="Figlio iscritto"/>
<input id="Referente_DatiPersonaObbligatori" name="Referente_DatiPersonaObbligatori" type="hidden" value="si" checked="checked" dynamic_check="true"/>
{{ anagrafica.persona_fisica("Referente","del minore","display:none","cursor:pointer","visibility:visibility","display:none","no_mail") }}
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
 <tbody>
 <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Scuola frequentata
    </p>
   </td>
 </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <div id="Referente_Attributi_ScuolaIscrizione" label="Scuola frequentata dal minore" mandatory="true">
    </div>
    <input id="Referente_Attributi_ScuolaIscrizione1" name="Referente_Attributi_ScuolaIscrizione" type="radio" value="1"/>
   </td>
   <td>
    <p>
     scuola dell'infanzia
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="Referente_Attributi_ScuolaIscrizione2" name="Referente_Attributi_ScuolaIscrizione" type="radio" value="2"/>
   </td>
   <td>
    <p>
     scuola primaria
    </p>
   </td>
  </tr>
 </tbody>
</table>  
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
 <tbody>
  <tr class="Rigaintestazioneridotta">
    <td style="width:50%">
     <p class="Labelcella">
      Classe frequentata
     </p>
    </td>
    <td>
     <p class="Labelcella">
      Sezione frequentata
     </p>
    </td>
  </tr>
  <tr>
    <td>
       <input id="Referente_Attributi_ClasseIscrizione" name="Referente_Attributi_ClasseIscrizione" style="width:100%" label="Classe frequentata dal minore" mandatory_enabled="#Referente_Attributi_ScuolaIscrizione2.checked()"/>
    </td>
    <td>
     <input id="Referente_Attributi_SezioneIscrizione" name="Referente_Attributi_SezioneIscrizione" style="width:100%" label="Sezione frequentata dal minore"/>
  </td>
  </tr>
 </tbody>
</table>

<input id="Referente1_Titolo" name="Referente1_Titolo" type="hidden" value="Figlio iscritto"/>
<input id="Referente1_Ruolo" name="Referente1_Ruolo" type="hidden" value="Figlio iscritto"/>
{{ anagrafica.persona_fisica("Referente1","<input id='Referente1_DatiPersonaObbligatori' name='Referente1_DatiPersonaObbligatori' type='checkbox' value='si'/> altro minore per cui viene chiesta la stessa variazione","display:none","cursor:pointer","visibility:visibility","display:none","no_mail") }}
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
 <tbody>
 <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Scuola frequentata
    </p>
   </td>
 </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <div id="Referente1_Attributi_ScuolaIscrizione" label="Scuola frequentata dal minore" mandatory_enabled="#Referente1_DatiPersonaObbligatori.checked()">
    </div>
    <input id="Referente1_Attributi_ScuolaIscrizione1" name="Referente1_Attributi_ScuolaIscrizione" type="radio" value="1"/>
   </td>
   <td>
    <p>
     scuola dell'infanzia
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="Referente1_Attributi_ScuolaIscrizione2" name="Referente1_Attributi_ScuolaIscrizione" type="radio" value="2"/>
   </td>
   <td>
    <p>
     scuola primaria
    </p>
   </td>
  </tr>
 </tbody>
</table>  
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
 <tbody>
  <tr class="Rigaintestazioneridotta">
    <td style="width:50%">
     <p class="Labelcella">
      Classe frequentata
     </p>
    </td>
    <td>
     <p class="Labelcella">
      Sezione frequentata
     </p>
    </td>
  </tr>
  <tr>
    <td>
       <input id="Referente1_Attributi_ClasseIscrizione" name="Referente1_Attributi_ClasseIscrizione" style="width:100%" mandatory_enabled="#Referente1_DatiPersonaObbligatori.checked()" label="Classe frequentata dal minore"/>
    </td>
    <td>
     <input id="Referente1_Attributi_SezioneIscrizione" name="Referente1_Attributi_SezioneIscrizione" style="width:100%" label="Sezione frequentata dal minore" enabled="#Referente1_DatiPersonaObbligatori.checked()"/>
  </td>
  </tr>
 </tbody>
</table>

<input id="Referente2_Titolo" name="Referente2_Titolo" type="hidden" value="Figlio iscritto"/>
<input id="Referente2_Ruolo" name="Referente2_Ruolo" type="hidden" value="Figlio iscritto"/>
{{ anagrafica.persona_fisica("Referente2","<input id='Referente2_DatiPersonaObbligatori' name='Referente2_DatiPersonaObbligatori' type='checkbox' value='si'/> altro minore per cui viene chiesta la stessa variazione","display:none","cursor:pointer","visibility:visibility","display:none","no_mail") }}
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
 <tbody>
 <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Scuola frequentata
    </p>
   </td>
 </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <div id="Referente2_Attributi_ScuolaIscrizione" label="Scuola frequentata dal minore" mandatory_enabled="#Referente2_DatiPersonaObbligatori.checked()">
    </div>
    <input id="Referente2_Attributi_ScuolaIscrizione1" name="Referente2_Attributi_ScuolaIscrizione" type="radio" value="1"/>
   </td>
   <td>
    <p>
     scuola dell'infanzia
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="Referente2_Attributi_ScuolaIscrizione2" name="Referente2_Attributi_ScuolaIscrizione" type="radio" value="2"/>
   </td>
   <td>
    <p>
     scuola primaria
    </p>
   </td>
  </tr>
 </tbody>
</table>  
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
 <tbody>
  <tr class="Rigaintestazioneridotta">
    <td style="width:50%">
     <p class="Labelcella">
      Classe frequentata
     </p>
    </td>
    <td>
     <p class="Labelcella">
      Sezione frequentata
     </p>
    </td>
  </tr>
  <tr>
    <td>
       <input id="Referente2_Attributi_ClasseIscrizione" name="Referente2_Attributi_ClasseIscrizione" style="width:100%" mandatory_enabled="#Referente2_DatiPersonaObbligatori.checked()" label="Classe frequentata dal minore"/>
    </td>
    <td>
     <input id="Referente2_Attributi_SezioneIscrizione" name="Referente2_Attributi_SezioneIscrizione" style="width:100%" label="Sezione frequentata dal minore" enabled="#Referente2_DatiPersonaObbligatori.checked()"/>
  </td>
  </tr>
 </tbody>
</table>


<table class="Modulo" style="border:1px solid grey;">
 <tbody>
 <tr class="Rigaintestazione">
   <td colspan="2">
    <p class="Labeltabella">
     in relazione al servizio
    </p>
   </td>
 </tr>
 <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Servizio frequentato dal minore
    </p>
   </td>
 </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <div id="Referente_Servizio" label="Servizio frequentato dal minoree" mandatory="true">
    </div>
    <input id="Referente_Servizio1" name="Referente_Servizio1" type="checkbox" value="si"/>
   </td>
   <td>
    <p>
     mensa scolastica
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="Referente_Servizio2" name="Referente_Servizio2" type="checkbox" value="si"/>
   </td>
   <td>
    <p>
     tana dei cuccioli
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="Referente_Servizio3" name="Referente_Servizio3" type="checkbox" value="si"/>
   </td>
   <td>
    <p>
     spazio gioco
    </p>
   </td>
  </tr>
 </tbody>
</table> 

<h3 class="Modulo">
 CHIEDE
</h3>

<p class="Modulo">le variazioni seguenti</p>

<table class="Modulo" style="border:1px solid grey" mandatory="true">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Modifiche richieste
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="" id="Parametri_ModificheRichieste" label="Modifiche richieste" name="Parametri_ModificheRichieste" style="width:100%; height:5cm">
    </textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="ASL_DIETA_PERSONALIZZATA" name="ASL_DIETA_PERSONALIZZATA" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     modulo di richiesta della dieta sanitaria o religiosa<br/>
     <span style="font-size:70%">
      <i>
       (da allegare solo se è richiesta la dieta sanitaria o religiosa)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align:top">
    <input id="MEN-CER-ASL" name="MEN-CER-ASL" type="checkbox" value="OBBLIGATORIO" dynamic_check="#ASL_DIETA_PERSONALIZZATA.checked()"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia della certificazione rilasciata dal medico      <br/>
     <span style="font-size:70%">
      <i>
       (da allegare solo se è richiesta la dieta sanitaria)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align:top">
    <input id="MODULO_ADDEBITO" name="MODULO_ADDEBITO" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     modulo di richiesta di servizio di addebito diretto SDD<br/>
     <span style="font-size:70%">
      <i>
       (da allegare solo se è richiesto il pagamento tramite SDD)
      </i>
     </span>
    </p>
   </td>
  </tr>  
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>
<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
 <br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cMEN-CER-ASL" name="GLOBO_allegato_cMEN-CER-ASL" obbligatorio="#MEN_CER_ASL.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cASL_DIETA_PERSONALIZZATA" name="GLOBO_allegato_cASL_DIETA_PERSONALIZZATA" obbligatorio="#ASL_DIETA_PERSONALIZZATA.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cMODULO_ADDEBITO" name="GLOBO_modulofiglio_cMODULO_ADDEBITO" obbligatorio="#MODULO_ADDEBITO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>



{% endblock content %}
